#menu.home_page {
	background-image: url(../images/bg-menu-home_page.gif);
}
#bloc-particuliers {
	width: 280px;
}
#bloc-professionnels {
	width: 380px;
}
#bloc-particuliers h2, 
#bloc-professionnels h2, 
#bloc-particuliers h2 a, 
#bloc-professionnels h2 a {
	color: #fff !important;
}
#bloc-professionnels div.content {
	padding: 5px 0 20px 20px;
}
#bloc-professionnels div.content p {
	padding-right: 20px;
}
#bloc-banner {
	float: left;
	margin-top: 18px;
}
#bloc-documentation {
	float: left;
	margin: 18px 0 0 20px;
}
#bloc-banner h2, 
#bloc-documentation h2 {
	margin: 0;
}